<?php

namespace App\Http\Requests\Asn\Presidio;

use Illuminate\Foundation\Http\FormRequest;

class StoreAsnUnwantedParts extends FormRequest
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'part_no'   => 'required',
           
        ];
    }

    public function messages()
    {
        return [
            'part_no.required'  => 'The part # is required'
        ];
    }
}
